/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    font-style: normal;
    vertical-align: baseline;
    background: transparent;
}

body
{
    line-height: 1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{ 
    display: block;
}

nav ul
{
    list-style: none;
}

blockquote, q
{
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after
{
    content: '';
    content: none;
}

a
{
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

del
{
    text-decoration: line-through;
}

abbr[title], dfn[title]
{
    border-bottom: 1px dotted;
    cursor: help;
}

table
{
    border-collapse: collapse;
    border-spacing: 0;
}

hr
{
    display: block;
    height: 1px;
    border: 0;   
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input, select
{
    vertical-align: middle;
}

body
{
    margin: 0;
    color: #fff;
    font-size: 11px;
    line-height: 13px;
    font-family: Courier New,Courier,Lucida Sans Typewriter,Lucida Typewriter,monospace;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    background-color: #387697;
    background-image: url(/img/common/bg.jpg);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}

a
{
    color: white;
    text-decoration: none;
}

a:hover
{
    color: #222;
}

strong
{
    color: #000 !important;
}

h1, h2, p
{
    margin-bottom: 12px;
}

h1:last-child, h2:last-child, p:last-child
{
    margin-bottom: 0;
}

h1, h2
{
    color: #000;
    display: inline-block;
}

nav a:hover
{
    color: #000;
}

nav .active a
{
    color: #222;
}

.grid-1,
.grid-2
{
    min-height: 504px;
    margin-left: -10px;
    width: 636px;
}

.col
{
    float: left;
    color: #474747;
    width: 308px;
    margin: 0 0 0 10px;
    min-height: 504px;
}

.grid-1>.col,
.grid-2>.col
{
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.7);
    padding: 10px;
    width: 288px;
    min-height: 484px;
}

.grid-1>.col a,
.grid-2>.col a
{
    color: #222;
}

.gallery
{
    position: absolute;
    right: 0;
    top: 0;
    width: 308px;
    height: 504px;
    overflow: hidden;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.gallery.large
{
    width: 626px;
}

.gallery li
{
    width: inherit;
    height: inherit;
    margin: 0;
    padding: 0;
}

.gallery-caption
{
    position: absolute;
    right: 0;
    bottom: 0;
    width: 250px;
    height: 52px;
    text-align: right;
}

.gallery-caption p
{
    margin: 0;
}

.gallery-prev,
.gallery-next
{
    display: block;
    position: absolute;
    width: 21px;
    height: 42px;
    cursor: pointer;
    top: 231px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-color: transparent;
}

.gallery-prev:hover,
.gallery-next:hover
{
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.7);
}

.gallery-next
{
    right: -21px;
    background-image: url(/img/common/arrow-next.png);
}

.gallery-prev
{
    right: 626px;
    background-image: url(/img/common/arrow-prev.png);
}

#layout
{
    padding: 21px;
    width: 942px;
    min-height: 582px;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.2);
    margin: 21px auto;
}

#content
{
    width: 942px;
    min-height: 582px;
    position: relative;
}

#main
{
    margin: 0 0 0 318px;
    position: relative;
    min-height: 582px;
}

#main nav
{
    position: absolute;
    bottom: 0;
    left: -10px;
    width: 636px;
    height: 52px;
}

#main nav .col
{
    width: 149px;
    margin-left: 10px;
    float: left;
}

header nav
{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 308px;
    height: 52px;
}

#address
{
    position: absolute;
    top: 0;
    left: 0;
    width: 308px;
    font-style: normal;
    font-variant: normal;
}

#logo
{
    display: block;
    text-indent: -999em;
    position: absolute;
    top: 280px;
    left: -120px;
    width: 170px;
    height: 170px;
    background-image: url(/img/common/logo.png);
}

.grid-1:after,
.grid-2:after,
nav:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow: hidden;
}
